{{!-- Service Vue plugin documentation --}}
{{#if (hasPluginDoc) ~}}
{{#identifier id="plugin" ~}}
### Plugin

On registering, service Vue plugin will be set in `Core.context.vue.plugins['{{../serviceIdentifier}}']`.

Plugin will be automatically used by Vue.

{{>description~}}
{{/identifier~}}
{{/if~}}